[KCM Locale]
Name=Africa, Western
Name[af]=Afrika, Westelike
Name[az]=Qərbi Afrika
Name[be]=Заходняя Афрыка
Name[bg]=Западна Африка
Name[bn]=আফ্রিকা, পশ্চিম
Name[br]=Afrika, Kornaoueg
Name[bs]=Afrika, Zapadna
Name[ca]=Àfrica Occidental
Name[cs]=Afrika, Západní
Name[cy]=Affrica, Gorllewin
Name[da]=Vestafrika
Name[de]=Afrika, Westliches
Name[el]=Αφρική, Δυτική
Name[eo]=Afriko okcidenta
Name[es]=Africa, Oeste
Name[et]=Lääne-Aafrika
Name[eu]=Mendebaldeko Afrika
Name[fi]=Afrikka, Läntinen
Name[fr]=Afrique de l'ouest
Name[fy]=Afrika, West-
Name[ga]=An Afraic Thiar
Name[gl]=África, Oeste
Name[he]=אסיה, מערב
Name[hi]=अफ्रीका, पश्चिमी
Name[hu]=Nyugat-Afrika
Name[is]=Afríka, Vestur-Afríka
Name[it]=Africa occidentale
Name[ja]=西アフリカ
Name[km]=អាហ្វ្រិក​ខាង​លិច
Name[lt]=Afrika, Vakarų
Name[lv]=Rietumāfrika
Name[mk]=Западна Африка
Name[ms]=Afrika, Barat
Name[mt]=Afrika tal-Punent
Name[nb]=Vest-Afrika
Name[nds]=Afrika, West-
Name[nl]=Afrika, West-
Name[nn]=Vest-Afrika
Name[pa]=ਅਫਰੀਕਾ, ਪੱਛਮੀ
Name[pl]=Afryka Zachodnia
Name[pt]=África, Ocidental
Name[pt_BR]=África Ocidental
Name[ro]=Africa de Vest
Name[ru]=Западная Африка
Name[rw]=Afurika, Y'Uburengerazuba
Name[se]=Oarje-Afrihká
Name[sk]=Západná Afrika
Name[sl]=Afrika, Zahodna
Name[sr]=Африка, западна
Name[sr@Latn]=Afrika, zapadna
Name[sv]=Afrika, västra
Name[ta]=ஆப்பிரிக்கா, மேற்கு
Name[th]=แอฟริกาตะวันตก
Name[tr]=Batı Afrika
Name[tt]=Afrika, Batış
Name[uk]=Африка, західна
Name[uz]=Африка, Ғарбий
Name[wa]=Afrike coûtchantrece
Name[zh_CN]=西非
Name[zh_TW]=非洲，西部
